using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.ComponentModel.DataAnnotations;

namespace ServerDetailsEditing.Models
{
    [MetadataType(typeof(OrderMetadata))]
    public partial class Order
    {

    }
    public class OrderMetadata
    {
        [ScaffoldColumn(false)]
        public int OrderID { get; set; }
    }

}